Subject: Re: bug#22866: 24.5; 'C-h S' leads to inaccurate result

From: John Wiegley <[email-masked]>
Date: Wed, 02 Mar 2016 14:28:31 -0800

>>>>> Shiyao Ma <[email-masked]> writes:

> It does look up symbols under elisp manual from time to time. The problem
> here is for functions like `delete-char', both emacs manual and elisp manual
> contain it and info-lookup-symbol prefers the latter under both
> emacs-lisp-mode and lisp-mode.

> Possible to tell info-lookup-symbol prefer elisp manual ?

There is an extension package, Info-lookmore, which will let you browse
multiple manuals for a symbol, if I remember correctly...

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2